Members
  • Total Members: 12816
  • Latest: t114563
Stats
  • Total Posts: 28524
  • Total Topics: 8240
  • Online Today: 815
  • Online Ever: 51419
  • (01. January 2010., 10:27:49)












Author Topic: PSI keeps telling firefox 3.5.x could cause trouble  (Read 2699 times)

0 Members and 1 Guest are viewing this topic.

Oriolus

  • SCF Newbie
  • *
  • Posts: 8
  • KARMA: 2
PSI keeps telling firefox 3.5.x could cause trouble
« on: 16. December 2009., 14:18:28 »
PSI keeps telling firefox 3.5.x could cause trouble, and gives the solution to download the newest version.
When having done so, a rescan persist with this warning.
What can be the real cause?

Samker's Computer Forum - SCforum.info

PSI keeps telling firefox 3.5.x could cause trouble
« on: 16. December 2009., 14:18:28 »




Samker

  • SCF Administrator
  • *****
  • Posts: 7206
  • KARMA: 291
  • Gender: Male
  • Whatever doesn't kill us makes us stronger.
    • SCforum.info - Samker's Computer Forum
Re: PSI keeps telling firefox 3.5.x could cause trouble
« Reply #1 on: 16. December 2009., 17:30:00 »
PSI keeps telling firefox 3.5.x could cause trouble, and gives the solution to download the newest version.
When having done so, a rescan persist with this warning.
What can be the real cause?

Hi Oriolus.

Did you have problem with PSI - free instant messaging application: http://psi-im.org/ or something else??

Sorry I must to ask...

Regards,

S.

Oriolus

  • SCF Newbie
  • *
  • Posts: 8
  • KARMA: 2
Re: PSI keeps telling firefox 3.5.x could cause trouble
« Reply #2 on: 19. December 2009., 22:38:50 »
Sorry,
Because of the advertisment under my question I wasn't aware that beneath that there was a reaction to my question...
Yes, I use the free Secunia PSI and found and solved all other problems found by this splended tool, apart from this misterious Firefox problem :(

Oriolus

  • SCF Newbie
  • *
  • Posts: 8
  • KARMA: 2
Re: PSI keeps telling firefox 3.5.x could cause trouble
« Reply #3 on: 19. December 2009., 22:41:55 »
My partner Oriolus99 had the same problem, but it vanished all of a sudden after the many rescans she did, without reinstalling FF3.5.6 over itself...

Samker

  • SCF Administrator
  • *****
  • Posts: 7206
  • KARMA: 291
  • Gender: Male
  • Whatever doesn't kill us makes us stronger.
    • SCforum.info - Samker's Computer Forum
Re: PSI keeps telling firefox 3.5.x could cause trouble
« Reply #4 on: 20. December 2009., 08:17:29 »
Ok my friend, I glad that you fix that problem.

I'll also download and try Secunia Personal Software Inspector (PSI): http://secunia.com/vulnerability_scanning/personal/

Regards,

S.


 

With Quick-Reply you can write a post when viewing a topic without loading a new page. You can still use bulletin board code and smileys as you would in a normal post.

Name: Email:
Verification:
Type the letters shown in the picture
Listen to the letters / Request another image
Type the letters shown in the picture:
Second Anti-Bot trap, type or simply copy-paste below (only the red letters):www.scforum.info:

Enter your email address to receive daily email with 'SCforum.info - Samker's Computer Forum' newest content:

Terms of Use | Privacy Policy | Advertising